arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers: []
covers:
- full: https://media.vgm.io/albums/91/53419/53419-1447204703.jpg
  medium: https://medium-media.vgm.io/albums/91/53419/53419-1447204703.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/91/53419/53419-1447204703.jpg
- full: https://media.vgm.io/albums/91/53419/53419-0e31e2db019c.png
  medium: https://medium-media.vgm.io/albums/91/53419/53419-0e31e2db019c.png
  name: Digital Booklet Back
  thumb: https://thumb-media.vgm.io/albums/91/53419/53419-0e31e2db019c.png
- full: https://media.vgm.io/albums/91/53419/53419-e54c92f8c177.png
  medium: https://medium-media.vgm.io/albums/91/53419/53419-e54c92f8c177.png
  name: Digital Booklet Front
  thumb: https://thumb-media.vgm.io/albums/91/53419/53419-e54c92f8c177.png
discs:
- disc_length: '67:07'
  name: Disc 1
  tracks:
  - names:
      English: Arkham Knight - Main Theme
    track_length: '2:22'
  - names:
      English: How it Happened
    track_length: '3:28'
  - names:
      English: Evening the Odds
    track_length: '3:40'
  - names:
      English: Nature Always Wins
    track_length: '2:32'
  - names:
      English: Pursuit
    track_length: '3:47'
  - names:
      English: Clock Tower
    track_length: '1:18'
  - names:
      English: Invasion
    track_length: '2:50'
  - names:
      English: Remnants
    track_length: '6:40'
  - names:
      English: Scum, Criminals, and Worse
    track_length: '1:29'
  - names:
      English: Gunrunner
    track_length: '2:27'
  - names:
      English: On the Hunt
    track_length: '3:00'
  - names:
      English: Vendetta
    track_length: '1:44'
  - names:
      English: Allegiance
    track_length: '1:33'
  - names:
      English: Nowhere to Run
    track_length: '1:33'
  - names:
      English: Lost Soul
    track_length: '1:48'
  - names:
      English: Guardian
    track_length: '3:29'
  - names:
      English: Dark Skies
    track_length: '3:26'
  - names:
      English: Insurgency
    track_length: '2:04'
  - names:
      English: Bodycount
    track_length: '4:05'
  - names:
      English: The Chamber
    track_length: '1:10'
  - names:
      English: Fear Within
    track_length: '1:59'
  - names:
      English: Inner Demon
    track_length: '2:01'
  - names:
      English: Darkest Knight
    track_length: '1:12'
  - names:
      English: All Who Follow You
    track_length: '2:29'
  - names:
      English: Trauma
    track_length: '2:14'
  - names:
      English: Contingency
    track_length: '1:35'
  - names:
      English: Crowd Control
    track_length: '1:12'
link: album/53419
lyricists: []
media_format: Digital
meta:
  added_date: 2015-06-18T12:25
  edited_date: 2025-08-30T07:59
  fetched_date: 2025-11-21T22:27
  freedb: 3
  ttl: 86400
  visitors: 5984
name: 'Batman: Arkham Knight Original Video Game Score: Volume 1'
names:
  en: 'Batman: Arkham Knight Original Video Game Score: Volume 1'
  ja: 'Batman: Arkham Knight Original Video Game Score: Volume 1'
  ja-latn: 'Batman: Arkham Knight Original Video Game Score: Volume 1'
notes: 'Music by Nick Arundel and David Buckley

  Score Recorded & Mixed by:

  Nick Wollage assisted by Fiona Cruickshank at Air studios

  Soundtrack Mixed by:

  Nick Wollage assisted by Fiona Cruickshank at Air studios

  Soundtrack Mastered by:

  Stephen Marsh at Marsh Mastering

  Published by: Warner-Olive Music, LLC (ASCAP)

  Executive In Charge of WaterTower Music: Jason Linn

  Album Business Affairs: Dirk Hebert

  Art Direction: Sandeep Sriram

  Nick Arundel would like to thank:

  Team Sparkle, everyone at Rocksteady, Carter Armstrong, Tim Davies, Ames Kirshen,
  Ernest Zamora

  David Buckley would like to thank:

  Luke Richards, Carter Armstrong, Laura Engel, Jonathan Clark, Meri Gavin, Gabriela
  Buckley

  Thanks to:

  Pete Axelrad, Paul Broucek, Rocco Carrozza, Joe Kara, Kevin Kertes, Genevieve Morris,
  Robert Zick

  ---

  Music by:

  David Buckley - 01, 02, 04, 06, 10, 12~15, 17, 20, 25~27

  Nick Arundel - 03, 05, 07~09, 11, 16, 18, 19, 21~24'
organizations:
- &id001
  link: org/1116
  names:
    en: WaterTower Music
    ja: WaterTower Music
    ja-latn: WaterTower Music
  role: label
performers: []
picture_full: https://media.vgm.io/albums/91/53419/53419-1447204703.jpg
picture_small: https://medium-media.vgm.io/albums/91/53419/53419-1447204703.jpg
picture_thumb: https://thumb-media.vgm.io/albums/91/53419/53419-1447204703.jpg
platforms:
- Microsoft Xbox One
- PC
- Sony PlayStation 4
products:
- link: product/2433
  names:
    en: 'Batman: Arkham Knight'
    ja: 'Batman: Arkham Knight'
    ja-latn: 'Batman: Arkham Knight'
publish_format: Commercial
publisher: *id001
related:
- catalog: N/A
  date: '2015-11-13'
  link: album/55547
  names:
    en: 'Batman: Arkham Knight Original Video Game Score...'
    ja: 'Batman: Arkham Knight Original Video Game Score...'
    ja-latn: 'Batman: Arkham Knight Original Video Game Score...'
  type: game
- catalog: ETT007
  date: '2016-09-23'
  link: album/61777
  names:
    en: 'Best Of Batman: Arkham Knight'
    ja: 'Best Of Batman: Arkham Knight'
    ja-latn: 'Best Of Batman: Arkham Knight'
  type: game
release_date: '2015-06-23'
release_events: []
release_price:
  currency: USD
  price: 9.49
reprints: []
stores:
- link: http://www.amazon.com/dp/B00ZXF9PHG/
  name: Amazon (CD)
- link: http://deezer.com/album/90145492
  name: Deezer
- link: http://itunes.apple.com/album/batman-arkham-knight-original/id1003965753
  name: iTunes
vgmdb_link: https://vgmdb.net/album/53419?perpage=99999
votes: 0
